@charset "UTF-8";
[data-target*="__static-movie-player-"] {
  position: relative;
  display: block;
  text-decoration: none !important;
}

[data-target*="__static-movie-player-"]::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  display: block;
  width: 100%;
  height: 100%;
  opacity: 0;
  background: rgba(0, 0, 0, 0.2);
  -webkit-transition: opacity .1s linear;
  transition: opacity .1s linear;
}

[data-target*="__static-movie-player-"]:hover::before {
  opacity: 1;
}

[data-target*="__static-movie-player-"]::after {
  position: absolute;
  z-index: 2;
  font-family: wol !important;
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "";
  font-size: 4rem;
  color: rgba(255, 255, 255, 0.5);
  height: 4rem;
  width: 4rem;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: .8;
  -webkit-transition: opacity .2s linear;
  transition: opacity .2s linear;
}

[data-target*="__static-movie-player-"]:hover::after {
  /*color: rgba(255,255,255,.6);*/
  opacity: 1;
}

[data-target*="__static-movie-player-"][data-target*="-locked"]::before {
  background: rgba(0, 0, 0, 0.3);
  opacity: 1;
}

[data-target*="__static-movie-player-"][data-target*="-locked"]:hover::before {
  opacity: 0;
}

[data-target*="__static-movie-player-"][data-target*="-locked"]::after {
  content: "";
  background: url(/assets/pages/detail/img/icon_locked.svg) center center no-repeat;
  background-size: contain;
  -webkit-transition: opacity .2s linear;
  transition: opacity .2s linear;
}

[data-target*="__static-movie-player-"][data-target*="-locked"]:hover::after {
  opacity: 0.5;
}

body:not(.__closed) [data-target*="__static-movie-player-"][data-auth='required']::before {
  background: rgba(0, 0, 0, 0.3);
  opacity: 1;
}

body:not(.__closed) [data-target*="__static-movie-player-"][data-auth='required']:hover::before {
  opacity: 0;
}

body:not(.__closed) [data-target*="__static-movie-player-"][data-auth='required']::after {
  content: "";
  background: url(/assets/pages/detail/img/icon_locked.svg) center center no-repeat;
  background-size: contain;
  -webkit-transition: opacity .2s linear;
  transition: opacity .2s linear;
}

body:not(.__closed) [data-target*="__static-movie-player-"][data-auth='required']:hover::after {
  opacity: 0.5;
}
